/**
 * 用于显示错误信息以及其他提示
 */
class AlertMgr {
	private static _instance: AlertMgr;

	static get instance(): AlertMgr {
		if (!this._instance) {
			this._instance = new AlertMgr();
		}
		return this._instance;
	}

	private constructor() {
	}

	register(): void {

	}


	private onReceived(ev: SocketEvent): void {

	}

	release(): void {

	}
}